curl --request POST \
--url https://api.wirespeed.co/v1/team/statistics/mean-time-to-close-over-time \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"granularity": "day",
"startDate": "<string>",
"endDate": "<string>"
}
'{
"data": [
{
"bucket": "<string>",
"avgSeconds": 123,
"count": 123
}
]
}curl --request POST \
--url https://api.wirespeed.co/v1/team/statistics/mean-time-to-close-over-time \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"granularity": "day",
"startDate": "<string>",
"endDate": "<string>"
}
'{
"data": [
{
"bucket": "<string>",
"avgSeconds": 123,
"count": 123
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.wirespeed.co/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Show child attributes